@charset "UTF-8";
/* CSS Document */

/* ------------------------------------------- Contact Form */


#form fieldset p {
	text-align: center;
}
#form {
	height: auto;
	width: 450px;
	margin:0;
	padding:0;
	margin-top: 20px;
	margin-bottom: 60px;
	}

#main > #form {
	margin-right: 10px;
}

#form fieldset {
	width: 100%;
	height: 100%;
	border:none;
	margin: 0;
	padding:0;
}
#form img {
	margin-right:10px;
	margin-left:4px;
	margin-bottom:15px;
	float:left;
}
#form h3 {
	margin-top: 10px;
	margin-bottom: 24px;
	text-align: center;
	font-size: 1.5em;
}

#form label {
	z-index: 10;
	position: relative;
	margin-left: 9px;
	width: 450px;
	display: block;
	margin-bottom: 25px;
	left: 0px;
	color: #003366;
	margin-right: 0px;
	float: left;
	font-size: 1em;
}

#form label span {
	display: block;
	height: 14px;
	width: 100%;
	visibility: hidden;
}

#form input,  #form textarea {
	background-color:#f1f1f1;
	border-style: none;
	font-size: 1em;
	color: #666;
	padding: 5px;
	width: 450px;
	height: 20px;
	position: absolute;
	top: -6px;
	left: -5px;
	z-index: -10;
}

#form input:focus,  #form textarea:focus {
	background-color: #d7e9f6;
	color: #003366;
	border-width: 1px;
	border-style: solid;
	height: 18px;
	padding-left: 4px;
	padding-right: 4px;

}

#form input.error, #form textarea.error {
	border: 1px solid #003366;
	width: 225px;
}

#form input.error:focus, #form textarea.error:focus {
	width: 450px;
}

#form input.error {
	height: 18px;
}

#form input.valid, #form textarea.valid {
	border: 1px solid #199f4f;
	width: 450px;
}

#form input.valid:focus, #form textarea.valid:focus {
	width: 225px;
}

#form input.valid {
	height: 18px;
}

#form select{
	width: 260px;
	height: 28px;
	border-style: none;
	margin-left: 10px;
	margin-bottom: 15px;
	color: #b1b0ae;
	margin-top: -10px;
	padding-top: 4px;
	font-size: 1.2em;
}

#form textarea {
	height: 73px;
}

#form textarea:focus {
	height: 71px;
}

#form #submit, #form #submit:focus {
	background-color: #003366;
	color: #faf8f5;
	width: 70px;
	float: right;
	margin-right: 0px;
	height: 27px;
	border-style: none;
	position: relative;
	z-index: 18;
	top: 55px;
	left: 0px;
	margin-top: 0px;
}

label em {
	display: block;
	position: absolute;
	top: -6px;
	left: 230px;
	height: 16px;
	background-color: #003366;
	padding: 7px 5px 5px 5px;
	font-size:12px;
	width: 215px;
	font-weight: normal;
	font-style: normal;
	color: #FFF;
	border:solid 1px #184b88;
}
.case {
	diplay:block;
	float:left;
}
.thanks {
	width: 530px;
	text-align: center;
	margin-top: 180px;
	display: block;
	color: #003366;
}
#form  .title {
	float: left;
	display: block;
	margin: 2px;
	padding: 3px;
	width: 430px;
}
#form  .captchapanel {
	display: block;
	float: none;
}
#form  #formproducts {
	display: block;
	margin-bottom: 30px;
}
#formproducts .head {
	display: block;
	width: 214px;
	float: left;
	padding: 3px;
	margin: 2px;
	font-weight:bold;
}

#formproducts label {
	width: 440px;
	height:20px;
	float: left;
	margin-bottom: 5px;
	margin-left:5px;
	color:#666;
	margin: 2px;
	padding: 3px;
}
#formproducts input.skip {
	width: 10px;
	left:240px;
		padding-left: 4px;
	padding-right: 4px;
	height:15px;	padding: 5px;

}
#formproducts input.skip.valid {
	width: 10px;
	left:240px;
	height:15px;
	border:none;

}
#formproducts input:focus,  #formproductsform textarea:focus {
		width: 10px;
}
#formproducts .row {
	display: block;
}
